/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#include <string.h>
#include <stdarg.h>

int main() {
  char *buffer;
  char test1[90] = "abcd";

  buffer = strconcat(test1, "test2", "test3");
  printf("strconcat=%s\n",buffer);
  printf("test1=%s\n",test1);
  free (buffer);
  return 0;
}
